Loading...
Searching...
No Matches
_FinchConvIm Struct Reference

## Data Fields

GntMenuItem * | sendto
void * | something_for_later

## Detailed Description

Definition at line 78 of file gntconv.h.

## Field Documentation

## sendto

GntMenuItem* _FinchConvIm::sendto

Definition at line 80 of file gntconv.h.

## something_for_later

void* _FinchConvIm::something_for_later

Definition at line 81 of file gntconv.h.

The documentation for this struct was generated from the following file:

- gntconv.h